<?php
/**
 * Render your site front page, whether the front page displays the blog posts index or a static page.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#front-page-display
 *
 * @package giornalismo
 */

namespace JM_Web_Development\Giornalismo;

get_header();

giornalismo()->print_styles( 'giornalismo-front-page' );
giornalismo()->print_styles( 'giornalismo-content' );
giornalismo()->load_color_stylesheet();

global $duplicate_ids;

?>
	<div class="site-container">
		<main id="primary" class="site-main">
			<?php
			get_template_part( 'template-parts/home/top' );

			get_template_part( 'template-parts/home/column', 'one' );

			get_template_part( 'template-parts/home/column', 'two' );

			get_template_part( 'template-parts/home/column', 'three' );
			?>
		</main><!-- #primary -->
		<?php
		get_sidebar();
		?>
	</div>
<?php
get_footer();
